=== debian/changelog ===
py-autopep8-el (2016.1-3) unstable; urgency=medium

  * Team upload.
  * Change depend from python-autopep8 to python3-autopep8, which will
    provide /usr/bin/autopep8 in its next version. (Closes: #945725)
    Also, version this dependency because python3-autopep8 did not provide
    the application before its 1.4.4-2 release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 03 Dec 2019 16:16:58 -0500

py-autopep8-el (2016.1-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:45:43 +0500

py-autopep8-el (2016.1-1) unstable; urgency=medium

  * Initial release (Closes: #875816)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 14 Sep 2017 23:10:14 +0500
