=== debian/control ===
Source: py-autopep8-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/paetzke/py-autopep8.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/py-autopep8-el
Vcs-Git: https://salsa.debian.org/emacsen-team/py-autopep8-el.git

Package: elpa-py-autopep8
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         python3-autopep8 (>> 1.4.4-1)
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: use autopep8 to beautify a Python buffer
 This package provides the `py-autopep8' command, which uses the
 external `autopep8' tool to tidy up the current buffer according to
 Python's PEP-8.
