=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_elpa_test:
	@echo skipping upstream tests

.PHONY: override_dh_elpa_test
